/*　
    基本CSS
*/

.header-contents {
    width: 980px;
    margin: 10px auto;
}

.contents-outer h1 {
    text-align: left !important;
    font-size: 12px !important;
    margin: 0 0 5px 5px;
    text-decoration: none;
    font-weight: normal;
}

.contents-inner {
    display: flex;
    justify-content: space-between;
}

.header-left {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-info {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-info p {
    margin: 8px;
}

.tel-no img {
    width: 300px;
}

.header-nav {
    list-style: none;
    display: flex;
    margin-top: 5px;	
    border-right: solid 1px #514c49;
    width: fit-content;
    width: -moz-fit-content;
    margin-left: auto;
}

.header-nav li {
    vertical-align: middle;	
	padding:0 20px;
	border-left:solid 1px #514c49;
    font-size:14px;
    margin: auto;
}

.header-nav a {
    text-decoration: none;
    color: #514c49;
}